/*
 * @LastEditors: gcz
 */
import Vue from 'vue'
import Vuex from 'vuex'

import addr from './addr'
import getters from './getters'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    addr
  },
  getters
})